@media screen and (max-width: 768px) {
#header .tableCell{padding:3px 10px;}
#preheader_contact{display:none;}
#image_votre_compte, #image_panier, #image_accueil{margin:0;}
#image_preheader_contact{padding:0;}
#headerContact{width:100%;}
#selection{padding-right:40px !important;}
#lien_mini_panier{color:transparent;}
#encart_mini_panier {
        left: 15px;
        position: absolute;
        top: 7px;
}
#qte_mini_panier {
    background-color: #00aeef;
    border-radius: 30px;
    color: #FFF;
    display: block;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 25px;
    margin-left: 20px;
}
#qte_mini_panier + span {
        display: none;
}
a.lien_retour_accueil span table .lien_retour_accueil,a.lien_votre_compte span table .lien_votre_compte,a.lien_votre_selection span table .lien_votre_selection {display:none;}
#footer {
    padding: 35px 30px 0;
}
#footer .table{display:block;}
#footer .table > .tableCell{display:block;width:100%;border-right:none;border-bottom:1px solid #E6E6E6;}
#footer .table > .tableCell:before{display: none;}
#imailing {padding:20px;}
#texte_mailing,#champ_email_mailing,#bouton_texte_ok_mailing,#habillage_bouton_texte_ok_mailing{display:block;width:100%;}
#champ_email_mailing{border-radius:4px 4px 0 0;margin:0;text-align:center;}
#bouton_texte_ok_mailing:before{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
#texte_mailing{margin:0 0 15px;padding:0 50px;text-align:center;}
#habillage_bouton_texte_ok_mailing{border-radius:0 0 5px 5px;margin:0;}
#mentionsLegales, #mailingReseaux{padding: 20px 0;}
#nouveau_client_adresse_e_mail{margin-bottom:50px;}
#tableau_recherche_resultat{margin:0 auto;}
#quisommesnous {
    width: calc(100% - 80px);
    padding: 0 40px 40px;
    text-align: center;
}
#quisommesnous:after {
    display: none;
}
#footer #quisommesnous h4 {
    text-align: center;
}
#conseils, #navFooter, #navFooter2, #navFooter3,#navFooter4 {
    width: calc(25% - 25px);
    padding: 0 10px;
}
#conseils:after, #navFooter:after, #navFooter2:after, #navFooter4:after {
    right: 0;
}
/* rassurances */
#rassurances .bloc-rassurance {
    width: calc(50% - 5px);
        margin: 20px 0;
}
}
@media screen and (max-width: 768px) {
#contact {
    padding: 0;
    background-position: center;
}
#contact a {
    padding: 8px 20px;
}
#contact a span {
    display: none;
}
}
@media screen and (max-width: 420px) {
#headerTelephone{display:none;}
#headerEspace{padding:0 !important;}
/* ---------------------------------------------------------------------- */
/* BIG MENU SIMPLE + BIG MENU VIGNETTE RESUME + BIG MENU TETE DE GONDOLE */
/* -------------------------------------------------------------------- */
/* fond premier niveau mobile + fond conteneur navBouton */
/* GROUPE:Navigation */
/* NAME:fond premier niveau */
/* TYPE:BLOC */
.bigMenuSimple .li_niveau_1, .bigMenuVignetteResume .li_niveau_1, .bigMenuTeteGondole .li_niveau_1, .navBoutonMobileContener {
    background-color: #223142;
    border-bottom: 1px solid #00aeef;
}
/* fond premier niveau mobile ouvert + fond deuxieme niveau mobile */
/* GROUPE:Navigation */
/* NAME:fond premier niveau survol et fond deuxieme niveau */
/* TYPE:BLOC */
.bigMenuSimple .sousnavigationMobileOnOpen, .bigMenuVignetteResume .sousnavigationMobileOnOpen, .bigMenuTeteGondole .sousnavigationMobileOnOpen,
.bigMenuSimple .li_niveau_1 .sousnavigation, .bigMenuVignetteResume .li_niveau_1 .sousnavigation, .bigMenuTeteGondole .li_niveau_1 .sousnavigation {
        background-color: #00aeef;
}
#phd_rassurance{display:none;}
#boutique .boutique {
    width: calc(100% - 30px);
    padding: 42px 15px;
}
#rassurances .bloc-rassurance {
    width: calc(100% - 5px);
    margin-bottom: 30px;
}
#rassurances .bloc-rassurance:first-child {
    border-right: none;
}
#quisommesnous, #conseils, #navFooter, #navFooter2, #navFooter3, #navFooter4 {
    width: calc(100% - 25px);
    text-align: center;
    padding: 0 10px 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #2b323c;
}
#navFooter3 {
        border-bottom: none;
        margin-bottom: 0;
}
#quisommesnous:after, #conseils:after, #navFooter:after, #navFooter2:after, #navFooter4:after {
        display: none;
}
#titre_code_dev_nav_vertical, #titre_code_dev_nav_vertical2, #titre_code_dev_nav_vertical3, #titre_code_dev_nav_vertical4, #footer h4 {
    text-align: center;
}
#nav_verti_menu, #nav_verti2_menu, #nav_verti3_menu, #nav_verti4_menu {
    margin: 0 auto;
}
/* rassurances */
#rassurances .bloc-rassurance{
        border-right: 0px solid #e3e2e0;
}
}

